### Property

# Adw WrapBox:line-spacing-unit

since: 1.7

#### Declaration

    property line-spacing-unit: Adw.LengthUnit [ read, write ]

#### Description [src]

The length unit for line spacing.

Allows the spacing to vary depending on the text scale factor.

See `AdwWrapBox:line-spacing`.

Type:`AdwLengthUnit`

Available since: 1.7

Default value | ADW_LENGTH_UNIT_PX
Getter method | `adw_wrap_box_get_line_spacing_unit()`
Setter method | `adw_wrap_box_set_line_spacing_unit()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no